Announcement

Collapse
No announcement yet.

AMD To Drop Radeon HD 2000/3000/4000 Catalyst Support

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • HArdware do not live forever

    Originally posted by froyo View Post
    As mentioned in my message, I am using the very same PPA. I was thinking more about the future, when the cost of downgrading or being stuck with an outdated distribution will be getter higher and higher.
    It seems the future will be Wayland and Weston, and probably then we can buy actual high end GPUs or similars for less than 50 USD to keep our machines working with latest versions or install LTE distros, Google does work with Ubuntu LTEs, and they work fine aren't them?

    But I would like a Samsung Exynos MALI GPU alike aproach to make the old drivers GPL in part, and APACHE in the other part, and if they are not able to do so, make it modular with a small closed module and let the big part open with GPL and or APACHE licenses for helping the community improve their open drivers, wich i was using for a while and have improved a lot since last time I used them.

    Comment


    • Originally posted by mitcoes View Post
      Google does work with Ubuntu LTEs, and they work fine aren't them?
      Google works with vi/emacs.

      Comment


      • Change petition

        Originally posted by uid313 View Post
        Google works with vi/emacs.
        And a lot more things as i watched at the ubuntu PP LTE event.

        https://www.change.org/es/peticiones...acy-12-6-linux

        I have just signed this petition - in spanish but you know how to use Google translator -

        Comment

        Working...
        X